<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>13F34</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pbpp</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>fileIcon</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/xml</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PlaybackPro Plus Show</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>????</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>PlaybackPro Plus</string>
	<key>CFBundleIconFile</key>
	<string>PBPPIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.DTvideolabs.playbackProPlusApp</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>PlaybackPro Plus</string>
	<key>CFBundlePackageType</key>
	<string>DTVL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.6.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.3</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>6A317</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>13F26</string>
	<key>DTSDKName</key>
	<string>macosx10.9</string>
	<key>DTXcode</key>
	<string>0600</string>
	<key>DTXcodeBuild</key>
	<string>6A317</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>PBPApplication</string>
</dict>
</plist>
